<?php
$look = dirname(__FILE__) . '/zdmsl_include/look.txt';
if (file_exists($look) == false) {
  include(dirname(__FILE__) . '/zdmsl_dada/install.php');
} else {
  include(dirname(__FILE__) . '/zdmsl_dada/index.php');
}
?>